* {
	font-family:tahoma;
	font-size:12px;
	color:#000000;
}
fieldset {
	border:1px dotted;
	padding: 5px;
}
legend {
	padding: 5px;
	border:1px solid #333333;
	background-color:#cccccc;
}
#inputform {
	width:620px;
	background-color:#cccccc;
	border:1px solid;
}

#data {
	padding:5px;
	margin:5px;
	width:600px;
	background-color:#ffffff;
}
#warningtext {
	color:#ff0000;
}
#fieldseterror {
	border:1px solid;
	padding: 5px;
	width:300px;
	color:#ff0000;
}
#legenderror {
	padding: 5px;
	border:1px solid #ff0000;
	background-color:#ffffff;
}
table,tr,th,td {
	border:1px solid #ffffff;
	padding:1px;
	border-collapse: collapse;
}
#div14_in {
	border:0px solid #000000;
	width:1395px;
	background-color:#ffffff;
	padding:5px;
}
#div14_out {
	border:1px solid #000000;
	width:1400px;
	background-color:#cccccc;
	padding:5px;
}
#div10_in {
	border:0px solid #000000;
	width:1019px;
	background-color:#ffffff;
	padding:5px;
}
#div10_out {
	border:1px solid #000000;
	width:1024px;
	background-color:#cccccc;
	padding:5px;
}
#div9_in {
	border:0px solid #000000;
	width:895px;
	background-color:#ffffff;
	padding:5px;
}
#div9_out {
	border:1px solid #000000;
	width:900px;
	background-color:#cccccc;
	padding:5px;
}
#div5_in {
	border:0px solid #000000;
	width:495px;
	background-color:#ffffff;
	padding:5px;
}
#div5_out {
	border:1px solid #000000;
	width:500px;
	background-color:#cccccc;
	padding:5px;
}
#div3_in {
	border:0px solid #000000;
	width:295px;
	background-color:#ffffff;
	padding:5px;
}
#div3_out {
	border:1px solid #000000;
	width:300px;
	background-color:#cccccc;
	padding:5px;
}